Trouble instaling .net 4.5

Hello Experts,

I'm having trouble installing ASP.NET 4.5 on Windows Server 2003. When I attempt to install .net 4.5 I get the following error message below. Any ideas how I can fix this?

Error message that I recieve:

Blocking Issues:

The .NET Framework 4.5 is not supported on this operating system.

Warnings:

Setup may not run properly, because the Windows Modules Installer Service is not available on this computer.
LVL 4
asp_net2Asked:
Who is Participating?
 
rindiConnect With a Mentor Commented:
You'll need a more modern OS to install that on, like Windows Server 2008 r2...

Check the Link below:

http://kynosarges.wordpress.com/2012/08/01/no-net-4-5-for-xp2003/
0
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.